//PALETA DE COLORES

// VENTANAS Y FONDOS

$green: #839506;
$greenRadioactive: #42D341;
$lightBlue: #4579B0;
$aquaBlue: #227E90;
$darkBlue: #4366A6;
$paleYellow: #E8EEB3;
$redAlert: #B01818;
$redDialog: #c83e4d;
$orangeAlert: #F5A623;
$greyBorder: #E4E4E4;
$tabBackground: #E3E8F2;
$tabDarkerBg: #D4DFF5;
$navHover: #97DFFC;

// TEXTO

$textBlue: #4479AF;
$textGrey: #515151;

